type: 'XPSystem.Config.Events.Types.XPECDictFile`1[[PlayerRoles.RoleTypeId, Assembly-CSharp, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null]], XPSystem, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null'
# -------- Don't edit above this line unless you know what you are doing!!!!! Will break config!!!!!!! --------
Default: 
Items: {}
